
#opaclayer {width:100%;position:absolute;left:0;top:0;z-index:9000;background-color:#000000;display:none;}
#cart-success {position:fixed;z-index:9998;}
.cart-conf-popup {background:none repeat scroll 0 0 #FFFFFF;min-height:100px;left:20%!important;position:fixed;max-width:60%;z-index:9999; border-radius: 5px;}
.cart-conf-footer {position: relative;
    display: block;
    text-align: center;
    padding: 20px;
    -moz-border-radius: 0 0 6px 6px;
    -webkit-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
	padding: 17px 20px 17px 20px;
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
    vertical-align: bottom;
    box-sizing: border-box;
	}
.cart-conf-header{
	text-align: left;
    background-color: #EDEDED;
    font-size: 20px;
    color: #333;
    font-weight: normal;
    padding: 0 20px;
    position: relative;
    min-height: 50px;
    line-height: 50px;
    overflow: hidden;
    border-radius: 5px 5px 0px 0px;
}
.cart-conf-body {
	background: #fff;
    overflow: auto;
	vertical-align: baseline;
    font-weight: inherit;
    font-family: inherit;
    font-style: inherit;
    font-size: 100%;
    border: 0 none;
    outline: 0;
    padding: 0;
    margin: 0;
    box-sizing: content-box;
	position: relative;
}

.cart-conf-body #cart-box-list {border:none;width:100%;min-height:250px}

.cart-conf-popup table {width:94%!important;margin-left: 3%;margin-right: 3%;}
.cart-conf-popup table tr{border-bottom:1px solid #ddd;padding:10px;line-height:15px;width:100%}

.cart-conf-popup #cart-box-list .image {width:10%; }
.cart-conf-popup #cart-box-list .name {width:85%;overflow:hidden}
.cart-conf-popup #cart-box-list .name a{width:100%;float:left;font-weight:bold;margin-bottom:3px}
.cart-conf-popup #cart-box-list .remove {display: block!important;width: 5%;text-align: center;padding-top: 15px;}

.cart-box-img {clear:left;float:left;min-height:100px;min-width:100px;text-align:center;}
.cart-box-img > img{width:80px;height:80px;}
.cart-box-succ-img {clear:right;float:right;height:40px;text-align:center;width:290px;}
.cart-box-succ-det {clear:right;float:right;font-size:12px;margin-top:5px;width:280px;}

#cart-box-list {border:1px solid #CCCCCC;clear:both;float:left;margin-top:10px;max-height:210px;overflow:auto;width:400px;}
#cart-box-list table {width:100%;}
#cart-box-list .total {text-align:right;}
#cart-box-list .remove {display:none;}

.cart-conf-body #cart-box-total {clear:both;overflow:hidden;text-align:center;width:100%;font-weight:bold;line-height:40px;font-size:16px}
#cart-box-total table {border-collapse:collapse;display:inline-block;margin-bottom:5px;}
#cart-box-total td {color:#000000;padding:4px;}

.popup-buttons {bottom:10px;clear:both;float:left;margin:0 auto;overflow:auto;position:absolute;width:400px;}
.popup-buttons .left {float:left;text-align:left;width: 130px;}
.popup-buttons .center {float: left;text-align: center;width:140px;}
.popup-buttons .right {float:right;text-align:right;width:130px;}

.compwish-success {width:170px;height:170px;position:fixed;left:50%;top:50%;margin-left:-85px;margin-top:-85px;z-index:9999;background:#FFF url('../image/success2.png') top no-repeat; background-position: 50% 5px;border:1px solid #BBDF8D;border-radius:10px 10px 10px 10px;padding:5px;}
.compwish-success-details{margin-top:70px;}

.cart-conf-popup > .cart-conf-footer > .cart-conf-footer > input.close-button-bottom {
  background: #E94E4E;
}
.cart-conf-popup > .cart-conf-footer >  input.save-button-bottom {
  background: #2c3e50;
}
.cart-conf-popup > .cart-conf-footer >  input.save-button-bottom {
  background: #2c3e50;
}


.cart-conf-popup > .cart-conf-footer > input + input {
  margin-right: 7px;
}

.cart-conf-popup > .cart-conf-footer >  input {
  float: left;
  display: inline-block;
  height: 45px;
  overflow: hidden;
  margin: 0;
  padding: 0px;
  width: 180px;
  outline: none;
  border: 0;
  font-weight: 500;
  font-size: 14px;
  text-decoration: none;
  color: #FFF;
  background: #47c843;
  text-align: center;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: background .50s;
  -moz-transition: background .50s;
  -o-transition: background .50s;
  transition: background .50s;
  cursor: pointer;
  margin-right: 7px;
}

.cart-conf-popup > .cart-conf-footer >  input.go-button-bottom {
  float: left;
}
.cart-conf-popup > .cart-conf-footer >  input.go-button-bottom:hover {
  background: #3cb736;
}
.cart-conf-popup > .cart-conf-footer >  input.go-button-bottom:active {
  background: #33933A;
}
.cart-conf-popup > .cart-conf-footer >  input.close-button-bottom {
  background: #E94E4E;
}
.cart-conf-popup > .cart-conf-footer >  input.close-button-bottom:hover {
  background: #E81717;
}
.cart-conf-popup > .cart-conf-footer >  input.close-button-bottom:active {
  background: #AA3A3A;
}
.cart-conf-popup > .cart-conf-footer >  input.save-button-bottom {
  background: #2c3e50;
}
.cart-conf-popup > .cart-conf-footer >  input.save-button-bottom:hover {
  background: #375879;
}
.cart-conf-popup > .cart-conf-footer >  input.save-button-bottom:active {
  background: #193754;

}